@charset "utf-8";

body {
	background:url(/images/shades/mobile_watermark.png) no-repeat;
	background-color:#B6B6AB;
}

a {
	color:#146994;
}
a:link {color:#146994;}
a:visited {color:#146994;}
a:hover {color:#146994;}
a:active {color:#146994;}



nav {
	font-size:.8em;
	color:#FFFFFF;
	float:right;
	margin-right:15px;

	overflow:hidden;
}

h4 {
	font-size:24px;
	line-height:100%;
}

p {
	line-height:150%;
}



summary {
	margin:20px 10px 10px 10px;
	font-size:12px;
	font-family:Georgia, 'Times New Roman', Times, serif; 
}


.home_img_div {
	display:none;
	visibility:hidden;
}

.home_text_div {
	line-height:150%;
}

.pageitem_homepage_img {
	padding:4px;
}

.apstyle_main_title {
	color:#333333;
	font-size:36px;
	text-transform:uppercase;
/*	line-height:40px;	*/
    font-family: GoodWeb-Bold, "Arial Narrow Bold", "Arial Narrow", Trebuchet, Arial, sans-serif;
	font-stretch:condensed;
}



.ap_entry {
    font-family: GoodWeb-Bold, "Arial Narrow Bold", "Arial Narrow", Trebuchet, Arial, sans-serif;
	font-size:24px;
	font-stretch:condensed;
	color:#333333;
	margin-bottom:0px;

}
.entry {
	font-family: GoodWeb-Bold, "Arial Narrow Bold", "Arial Narrow", Trebuchet, Arial, sans-serif;
	font-size:24px;
	font-stretch:condensed;
	color:#333333;
	margin-bottom:0px;
}


.ap_description {
	font-size:18px;
	font-family:Georgia, 'Times New Roman', Times, serif; 
	font-stretch:condensed;
}


.example	{
	font-style: italic;
	font-weight: normal;
	color: black;
}




#title {
	position:absolute;
	font-weight:bold;
	top:0;
	left:0;
	right:0;
	padding:0 18px;
	text-align:right;
	text-overflow:ellipsis;
	text-transform:uppercase;
	font-stretch:condensed;
	white-space:nowrap;
	overflow:hidden;
	color:#FFFFFF;
	text-shadow:rgba(0,0,0,0.6) 0 -1px 0;
    font-family: GoodWeb-Bold, "Arial Narrow Bold", "Arial Narrow", Trebuchet, Arial, sans-serif;
    font-size:24px;
}


#view_full_website {
    font-family: GoodWeb-Bold, "Arial Narrow Bold", "Arial Narrow", Trebuchet, Arial, sans-serif;
    font-size:16px;
	font-stretch:condensed;
	text-align:center;
}

#view_full_website a {
    text-decoration:none;
}


#AP_mobile_logo {
	position:absolute;
	left:15px;
	top:1px;
}


#ap_prompt {
	width:50px;
	height:6px;
	background-color:#FF322E;
	margin:15px;
}



#login_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 110px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #ffffff;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:32px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
}

#login_button:hover {
	color:#d19600;
}











.apstyle_main {
	margin-left:15px;
	margin-right:15px;
	margin-top:25px;
	margin-bottom:15px;
}



.mobile_home_img {
	float:right;
}

.mobile_home_text {
/*	font-family:Georgia, 'Times New Roman', Times, serif; 	*/
}

.mobile_home_title {
    font-family: GoodWeb-Bold, "Arial Narrow Bold", "Arial Narrow", Trebuchet, Arial, sans-serif;
	font-size:18px;
	text-transform:uppercase;
	font-stretch:condensed;
}

.mobile_home_articles {
	text-decoration:none;
	color:#333333;
	padding:8px;
}

.mobile_home_hr {
	color:#e7e2d8;
	margin:0px;
	padding:0px;
	width:75%;
}

.mobile_home_arrow {
	float:right;
}

.mobile_home_text {
	margin:7px;
}


.mobile_menu {
	padding-right:8px;
	padding-left:5px;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}






/*	mobile_home_pageitem */
.mobile_home_pageitem {
/*	-webkit-border-radius:8px;	*/
	background-color:#fff;
	border:#878787 solid 1px;
	font-size:12pt;
/*	overflow:hidden;	*/
	padding:0px;
	position:relative;
	display:block;
	height:auto;
	width:auto;
	margin:3px 9px 17px;
	list-style:none;
}

.mobile_home_pageitem li:first-child,.mobile_home_pageitem li.form:first-child {
	border-top:0;
}

.mobile_home_pageitem li:first-child:hover,.mobile_home_pageitem li:first-child a,.radiobutton:first-child input,.select:first-child select,li.button:first-child input,.bigfield:first-child input {
	-webkit-border-top-left-radius:8px;
	-webkit-border-top-right-radius:8px;
}

.mobile_home_pageitem li:last-child:hover,.mobile_home_pageitem li:last-child a,.radiobutton:last-child input,.select:last-child select,li.button:last-child input,.bigfield:last-child input {
	-webkit-border-bottom-left-radius:8px;
	-webkit-border-bottom-right-radius:8px;
}

/*	end mobile_home_pageitem */






/*	mobile_home_menu */
.mobile_home_menu {
	position:relative;
	list-style-type:none;
	display:block;
	min-height:43px;
	overflow:hidden;
	border-top:1px solid #878787;
	width:auto;
}

.mobile_home_menu:hover {
/*	background:-webkit-gradient(linear,0% 0%,0% 100%,from(#058cf5),to(#015fe6));	*/
}


.mobile_home_menu a:hover .name,.store:hover .starcomment,.store:hover .name,.store:hover .comment,.list .withimage a:hover .comment {
	color:#fff;
}


.mobile_home_menu a:hover .comment {
	color:#CCF;
}


.mobile_home_menu a {
	display:inline;
	min-height:43px;
	width:auto;
	text-decoration:none;
}


.mobile_home_menu a img {
	width:auto;
	min-height:32px;
	margin:5px 0px 0px 5px;
	float:left;
}


.mobile_home_menu .section_title {
	width:auto;
	color:#146994;
	font-weight:bold;
	font-size:28px;
	font-family: GoodWeb-Bold, "Arial Narrow Bold", "Arial Narrow", Trebuchet, Arial, sans-serif;
	font-stretch: condensed;
	text-transform:uppercase;
/*	text-overflow:ellipsis;	*/
/*	overflow:hidden;	*/
/*	white-space:nowrap;	*/
/*	float:left;	*/
}


.mobile_home_menu .section_text {
	width:auto;
	color:#000;
	font-size:15px;
	line-height:150%;
	display:inline;
	font-stretch: condensed;
/*	font-family:Georgia, 'Times New Roman', Times, serif; 	*/
/*	text-overflow:ellipsis;	*/
/*	overflow:hidden;	*/
/*	white-space:nowrap;	*/
/*	float:left;	*/
}


/*	end mobile_home_menu */


.home_form {
	width:90%;
	font-size:16px;
}

.mobile_home_forms {
	margin-left:10px;
	margin-bottom:10px;
	width:95%;
}


.page_item_cell {
	padding:0px;
	line-height:150%;
	display:inline;
}

.ask_question {
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-weight:bold;
}








#mobile_home_online_img {
	visibility:hidden;
	display:none;
}

#mobile_home_ask_editor_img {
	visibility:hidden;
	display:none;
}

#mobile_home_topical_img {
	visibility:hidden;
	display:none;
}

#mobile_home_products_img {
	visibility:hidden;
	display:none;
}

#mobile_home_twitter_img {
	visibility:hidden;
	display:none;
}

#mobile_home_news_img {
	visibility:hidden;
	display:none;
}

#mobile_home_help_img {
	visibility:hidden;
	display:none;
}


